﻿/* -------------------------------------------------------------------------- */
/*	MAIN STYLESHEET CONTENTS
/*
/*	1. HEADER
/*	2. GENERAL CONTENT
/*	3. HOME PAGE SPECIFIC
/*	 - 3.1 HOME PAGE SLIDE SHOW
/*	4. SUBJECTS PAGE SPECIFIC
/*	5. PRICING PAGE SPECIFIC
/*	5. ENDORSEMENTS PAGE SPECIFIC
/*	7. BLOG PAGE SPECIFIC
/*	8. ABOUT PAGE SPECIFIC
/*	9. CONTACT PAGE SPECIFIC
/*	10. FOOTER
/* -------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------- */
/*	1. HEADER
/* -------------------------------------------------------------------------- */

body {
	font: 13px/20px Arial, Helvetica, sans-serif;
	margin: 0 auto;
	width: 970px;
	background: url('../img/background-pattern.png') repeat top left;
}
.topSection {
	position: relative;
}
.logo {
	display: block;
	width: 334px;
	height: 50px;
	background: url('../img/logo.png') no-repeat top left;
	position: absolute;
	top: 7px;
	left: 14px;
}
.topBanner {
	width: 970px;
	height: 70px;
	margin: 0 auto;
	position: relative;
	background-color: #001b43;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
}

/* This is the main navigation at the very top of the page */	
.mainNav {
	position: absolute;
	top: 25px;
	left: 337px;
	font-size: 13px;
}
.mainNav ul {
	margin: 0 auto;
	list-style: none;
}
.mainNav ul li {
	display: inline-block;
	padding: 0 14px;
}
.mainNav a {
	color: #ccc;	
	text-decoration: none;
	font-weight: bold;
}
.mainNav a:hover {
	color: #fff;
}

/* This is the secondary navigation, for login links etc */
.secondaryNav {
	display: block;
	width: 485px;
	height: 30px;
	background: url('../img/blue-bar.png') no-repeat top left;
	position: absolute;
	top: 70px;
	right: 0px;
	font-size: 12px;
	text-align: right;
	z-index: 101;
}
.secondaryNav ul {
	padding-right: 7px;
}
.secondaryNav ul li {
	display: inline-block;
	padding: 5px 10px;
}
.secondaryNav a {
	color: #fdfdfd;	
	text-decoration: none;
	font-weight: bold;
}
.secondaryNav a:hover {
	text-decoration: underline;
}

/* -------------------------------------------------------------------------- */
/*	2. GENERAL CONTENT
/* -------------------------------------------------------------------------- */

.content {
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	background-color: #fdfdfd;
	font-size: 14px;
	color: #333;	
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
.content a {
	color: #0067FF;
	text-decoration: none;
}
.content a:hover {
	text-decoration: underline;
}
.content a[name]:hover {
	text-decoration: none;
}
.contentPage {
	padding: 21px 28px 28px 28px;
}
.alignMiddle {
	vertical-align: middle;
}
.clear {
	clear: both;
}
h1 {
	font-weight: bold;
	font-size: 21px;
	color: #00378E;
	padding-bottom: 28px;
}
h2 {
	text-align: left;
	font-weight: bold;
	font-size: 17px;
	color: #0059DE;	
}
p {
	margin-bottom: 14px;
}
.bookmarks {
	margin-bottom: 28px;
	text-align: center;
}
.infoTable {	
	color: #333;	
	line-height: 21px;
	margin-bottom: 49px;
}
.infoTable h2 {
	margin-bottom: 14px;
}
.infoTable td {
	vertical-align: top;
	padding: 0;
}
.infoTable td:first-child {
	padding-right: 28px;
}
.infoTable h3 {
	font-weight: bold;
	color: #0067FF;
}
.infoTable p {
	text-align: justify;
}
.infoTable ul {
	list-style-type: disc;
	margin-left: 17px;
}
.infoTable img {
	border-radius: 7px;
	-webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}
.infoTable p:last-child {
	margin-bottom: 0;
}
.infoTable:last-of-type {
	margin-bottom: 14px;
}

/* -------------------------------------------------------------------------- */
/*	3. HOME PAGE SPECIFIC
/* -------------------------------------------------------------------------- */

.homePage .information {
	font-size: 14px;
	padding: 28px 77px 14px 28px;
	width: 637px;
	float: left;
}
.homePage .information h2 {
	margin-bottom: 7px;
    margin-top: 21px;
}
.homePage .information h2:first-child {
	margin-top: 0;
}
.homePage .information ul {
	margin: 0 0 14px 17px;
}
.homePage .information li {
	list-style-type: disc;
}
.homePage .information p {
	margin-bottom: 14px;
}
.homePage .information a {
	color: #0067FF;
	text-decoration: none;
}
.homePage .information a:hover {
	text-decoration: underline;
}
.homePage .news {
	padding: 28px 28px 28px 0;
	width: 200px;
	float: left;
	font-size: 12px;
}
.homePage .news h3 {
	text-align: left;
	font-weight: bold;
	color: #0059DE;
	font-size: 14px;
	margin-bottom: 5px;
}
.homePage .news li {
	border-top: 1px solid #ACC0D5;
	padding: 7px 7px 7px 0;
}
.homePage .news li:last-child {
	border-bottom: 1px solid #ACC0D5;
}
.homePage .news li:hover {
	background-color: #EFF3F8;
}
.homePage .news b {
	color: #0067FF;
}
.homePage .news a {
	text-decoration: none;
	color: #333;
	display: block;
	width: 100%;
	height: 100%;
}


.homePage .leftsidebar {
	padding: 28px;
	width: 200px;
	float: left;
	font-size: 12px;
}
.homePage .leftsidebar h3 {
	text-align: left;
	font-weight: bold;
	color: #0059DE;
	font-size: 14px;
	margin-bottom: 5px;
}
.homePage .leftsidebar li {
	border-top: 1px solid #ACC0D5;
	padding: 7px 7px 7px 0;
}
.homePage .leftsidebar li:last-child {
	border-bottom: 1px solid #ACC0D5;
}
.homePage .leftsidebar li:hover {
	background-color: #EFF3F8;
}
.homePage .leftsidebar b {
	color: #0067FF;
}
.homePage .leftsidebar a {
	text-decoration: none;
	color: #333;
	display: block;
	width: 100%;
	height: 100%;
}

.homePage #content{
	
	width:600px;
	float:left;
	margin:60px 40px 100px 20px;
}


/* -------------------------------------------------------------------------- */
/*	3.1 HOME PAGE SLIDESHOW
/* -------------------------------------------------------------------------- */

#slides {
	display: none;
	position: relative;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
/* Repeated here because Webkit won't round the corner */
#slides img {
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
#slides .prev {
	background: url('../img/prev.png') no-repeat top left;
	position: absolute;
	top: 247px;
	left: 70px;
	width: 42px;
	height: 42px;
	display: block;
	z-index: 101;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
#slides .next {
	background: url('../img/next.png') no-repeat top left;
	position: absolute;
	right: 70px;
    top: 247px;
	width: 42px;
	height: 42px;
	display: block;
	z-index: 101;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
#slides .prev:hover, #slides .next:hover {
	filter: alpha(opacity=100);
	opacity: 1;
	cursor: pointer;
}

/* -------------------------------------------------------------------------- */
/*	4. SUBJECTS PAGE
/* -------------------------------------------------------------------------- */

.subjectsPage h2 {
	margin-top: 35px;
	border-top: 1px solid #ACC0D5;
	padding-top: 7px;
}
.subjectsPage h3 {
	font-weight: bold;
	color: #0067FF;
}
.subjectsPage ol {
	list-style-type: decimal;
	margin-left: 17px;
}
.subjectsPage ul {
	list-style-type: disc;
	margin-left: 17px;
}
.subjectsPage .accordion li {
	text-align: justify;
}
.subjectsPage .accordion h4 {
	margin-top: 14px;
	font-weight: bold;
}
.subjectsPage .subList {
	list-style-type: square;
	margin-top: 7px;
}

/* -------------------------------------------------------------------------- */
/*	5. PRICING PAGE
/* -------------------------------------------------------------------------- */

.pricingPage h2 {
	margin: 21px 0;
	text-align: center;
}
.pricingPage ul {
	list-style-type: disc;
	margin: 7px 17px;
}
.pricingPage p {
	margin: 7px 0;
}
.pricingPage .pricingOptions {
	overflow: auto;
	text-align: center;
	vertical-align: top;
	margin: 0 auto 42px auto;
}
.pricingPage .shadedBox {
	background-color: #F0F0F0;
	background: -webkit-linear-gradient(center top , #F9F9F9 50%, #F0F0F0 100%) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(center top , #F9F9F9 50%, #F0F0F0 100%) repeat scroll 0 0 transparent;
	background: -ms-linear-gradient(center top , #F9F9F9 50%, #F0F0F0 100%) repeat scroll 0 0 transparent;
	background: -o-linear-gradient(center top , #F9F9F9 50%, #F0F0F0 100%) repeat scroll 0 0 transparent;
	background: linear-gradient(center top , #F9F9F9 50%, #F0F0F0 100%) repeat scroll 0 0 transparent;	
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);	
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.pricingPage .option {
	padding: 0 14px;
	margin: 0 14px;
	display: inline-block;
	vertical-align: bottom;
	text-align: center;
	cursor: pointer;
}
.pricingPage .option > h2 {
	margin: 14px 0;
	text-align: center;
}
.pricingPage .option img {
	vertical-align: middle;
	border-radius: 7px;
	-webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}
.pricingPage .description {
	font-size: 13px;
	height: 90px;	/* Adjust this to fit text content so boxes are all same height */
}
.pricingPage .price {
	font-size: 21px;
	color: #0067ff;
	margin: 14px;
	text-align: center;
	font-weight: bold;
}
.pricingPage .pricingBreakdown {
	margin: 0 auto 42px auto;
	padding: 14px;
}
.pricingPage .pricingBreakdown th {
	font-weight: bold;
	color: #0059DE;
}
.pricingPage .pricingBreakdown th, .pricingPage .pricingBreakdown td {
	padding: 3px 9px;
	text-align: center;
}
.pricingPage .pricingBreakdown td:first-child {
	font-weight: bold;
	text-align: right;
}
.pricingPage .pricingBreakdown .gap {
	height: 14px;
}
.selectedOption {
	background-color: #EFF3F8;
}
.selectedOption a {
	font-weight: bold;
}
.pricingInfo h2 {
	text-align: left;
}
#homePurchaseDetails, #schoolPurchaseDetails, .pricingInfo {
	display: none;
}

/* -------------------------------------------------------------------------- */
/*	6. ENDORSEMENTS PAGE
/* -------------------------------------------------------------------------- */

.infoTable .comment {
	font-size: 14px;
	font-style: italic;	
	margin-top: 7px;
	text-align: justify;	
}
.infoTable .commenter {
	font-size: 13px;
	text-align: right;
	font-weight: bold;
	font-style: italic;
	margin-top: 7px;
	color: #0067ff;
	border-bottom: 1px solid #ACC0D5;
	background-color: #EFF3F8;
	margin-bottom: 28px;
}
.parentStudentEndorsements .comment {
	margin-bottom: 28px;
}
.parentStudentEndorsements .comment:last-of-type {
	margin-bottom: 0;
}

/* -------------------------------------------------------------------------- */
/*	7. BLOG PAGE
/* -------------------------------------------------------------------------- */

.newsPage .infoTable .newsItem {
	font-size: 14px;
	margin-top: 14px;
	text-align: left;	
}
.newsPage .infoTable .newsItem ul {
	margin-bottom: 7px;
}
.newsPage .infoTable .newsItem ul li {
	list-style: disc;
	margin-left: 14px;	
}
.newsPage .infoTable .recentPosts {
	font-size: 12px;
	width: 170px;
}
.newsPage .recentPosts ul {
	margin-left: 0;
}
.newsPage .recentPosts li {
	border-top: 1px solid #ACC0D5;
    padding: 7px 7px 7px 0;
	list-style-type: none;
}
.newsPage .recentPosts li:hover {
	background-color: #EFF3F8;
}
.newsPage .recentPosts a {
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}
.newsPage .recentPosts li:last-child {
	border-bottom: 1px solid #ACC0D5;
}
.newsPage .infoTable:first-of-type td:nth-of-type(2) {
	width: 387px;
	padding-right: 28px;
}

/* -------------------------------------------------------------------------- */
/*	8. ABOUT PAGE
/* -------------------------------------------------------------------------- */

.aboutPage > h2 {
	margin-bottom: 21px;
}

/* -------------------------------------------------------------------------- */
/*	9. CONTACT PAGE
/* -------------------------------------------------------------------------- */

.contactPage ul {
	list-style-type: disc;
	margin: 7px 17px;
}
.contactPage p {
	margin: 14px 0;
}
.contactPage .contactInfo th {
	font-weight: bold;
}
.contactPage .contactInfo th, .contactPage .contactInfo td {
	padding: 3px 7px 3px 0;
}
.contactPage .alternateNum {
	padding-left: 3px;
	font-size: 12px;
}
.contactPage .alternateNum b {
	padding: 0 2px 0 1px;
}
.otherContactMethods {
	display: none;
}

/* -------------------------------------------------------------------------- */
/*	10. FOOTER
/* -------------------------------------------------------------------------- */
.footer {
	font-size: 13px;
	font-weight: bold;
	color: #00378E;	
}
.footer ul {
	text-align: center;	
}
.footer ul:first-child {
	padding-top: 12px;
	padding-bottom: 2px;
}
.footer ul:last-child {
	padding-top: 2px;
	padding-bottom: 12px;
}
.footer li {
	display: inline-block;
	padding-left: 3px;
	padding-right: 3px;
}
.footer a {
	color: #00378E;
	text-decoration: none;
}
.footer a:visited {
	color: #00378E;
}
.footer a:hover {
	color: #00378E;
	text-decoration: underline;
}